#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-5D5QZjhcD8RJuDeDRl7lke
key:                  pantry-0.5.7-5D5QZjhcD8RJuDeDRl7lke
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  ce0e944689268dac73b61eed21d642b2
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-5D5QZjhcD8RJuDeDRl7lke
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-38LADbNStwmEfKOReucTQy
    ansi-terminal-1.0.2-CHKNXEXhuZ3EvZtvAUncPO base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-2RRswDnOSi7HSXW4IXLneE
    casa-types-0.0.2-4iteu6TvAo71KJQDXYWrWt
    conduit-1.3.6.1-71bcac4Cc835E6whLI9wK1
    conduit-extra-1.3.6-7CjUmIZxf2RHU2WaCxxouE containers-0.6.7
    crypton-1.0.0-IOrX7iT0S6MJjAyhaWcbyg
    crypton-conduit-0.2.3-EocfNXtuZfM4FlAc9MZ4ky
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-JnGjLtCikNHE0dRj6HumoK
    generic-deriving-1.14.5-5HOmaQ6JtOgLjZT6rczpDG
    hackage-security-0.6.2.6-48eI9hWBGWh1o7WjtN9SM5
    hpack-0.35.2-9U0XrsYevKOAVHBZb7YyPO
    http-client-0.7.18-5fj6BFr75tN5leYKFOzzeh
    http-client-tls-0.3.6.4-LsEMzgIMdlXERrSThNI7aZ
    http-conduit-2.3.9.1-HN8EYrl5M0gKsoAeMqWR8i
    http-download-0.2.1.0-4TGkrcJUwte1CD66eaESCr
    http-types-0.12.4-1mXIbLxCpEKp4Jrjs0euO
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-6a0tnrWM371Ip5S0wD8Wxe
    path-0.9.5-7KB6SvPsS44EiO368xTCSY
    path-io-1.8.2-2D0USfDiUYoGveyQipM8ue
    persistent-2.14.5.1-5FMB7eNLYEOC3vC4Uy4q4x
    persistent-sqlite-2.13.1.0-8hLNdTGkgc71IAZLnf59mb
    primitive-0.8.0.0-RoAiLvCruBL00EsvIFp5f
    resourcet-1.2.6-1gicgfJmNW9Cb8ffzmTP6H
    rio-0.1.22.0-9eR8AbbQn0bEW55kPnJt5n
    rio-orphans-0.1.2.0-1bLn7FVSmwJImWS0hg5Vp5
    rio-prettyprint-0.1.7.0-3yHjrbIMW7w5oDCVfLEdkA
    tar-conduit-0.4.1-Eaz3VecvMxu3esSHCGmsJN text-2.0.2
    text-metrics-0.3.2-EoIAcPLeopeJeAw81HQvpX time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-CU7UWjjGR4i9UIe1hCdWTL
    unliftio-0.2.25.1-F7Dw6tTXv5C3zxHQgA2LvN
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C
    vector-0.13.2.0-H3MTIE0bxkOEYwCD854O16
    yaml-0.11.11.2-4cqrLX9nlWZ901d2DYrxoV
    zip-archive-0.4.3.2-HzvXG4V7Sj2B7jMVA9X1GM

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

